body{
background-color:#000;
color:#FFFFFF;
min-width: 760px;
	}

a{
outline:0;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

#wrapper {
margin: -20px auto 10px auto; 
width: 994px;   
text-align: left;
color:#000000;
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#header{
float:left;
background-color:#CCC;
color:#000000;
}



/* #################### LEFT COLUMN #################### */


#col1{
background-color:#FFFFFF;
color:#000000;
float:left;
width:297px;
text-align:center;
}

#access{
width:307px;
margin-left:-20px;
padding-top:5px;
text-align:left;
color:#666666;
background-color:transparent;
}

#access a{
color:#666666;
background-color:transparent;
}

#access ul{
list-style-type:none;
font-size:8px;
float:left;
margin-left:-10px;
*margin-left:20px;
}

#access form{
float:right;
}

#access input{
font-size:9.5px;
}

.logo{
padding:11px;
margin-top:15px;
}

#col1 h2{
margin-left:-20px;
*margin-left:-40px;
font-size:140%;
color:#666666;
background-color:transparent;
}

#checkit{
float:left;
font-weight:bold;
padding:5px;
margin-left:-30px;
font-size:11px;
text-align:left;
}


#checkit a{
color:#510000;
background-color:transparent;
text-transform:uppercase;
}

#checkit ul{
list-style-type:none;
}

#checkit li{
padding-top:5px;
padding-bottom:10px;
}

#checkit small{
color:#605537;
background-color:transparent;
font-weight:normal;
}

.bull{
color:#510000;
background-color:transparent;
}

#col1 h1{
font-size:24px;
}

.sideimg{
float:left;
margin-top:10px;
margin-bottom:10px;
}

#droplist a{
color:#510000;
background-color:transparent;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}

#droplist li{
padding-top:5px;
}

#droplist small{
color:#605537;
background-color:transparent;
font-weight:normal;
}

#col3{
background-color:#CCC;
float:left;
width:297px;
text-align:left;
font-weight:bold;
font-size:12px;
padding-left:10px;
color:#510000;
margin-top:-20px;
}

#col3 a{
color:#510000;
background-color:transparent;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:underline;
}



/* #################### (Social Networks/ Slideshow Thumbnails) #################### */

#cont1{
float:left;
margin-top:25px;
}

#mid{
background-image:url(https://as.sdsu.edu/images/socialback.jpg);
width:297px;
height:83px;
z-index:2;
position:relative;
}

#social{
float:left;
width:297px;
}

#social img{
margin-top:35px;
margin-left:10px;
padding:2px;
}




/* #################### RIGHT COLUMN #################### */

#col2{
float:left;
width:697px;
}

#navhead{
background:no-repeat url(https://as.sdsu.edu/images/red-aztec-student-union.jpg);
background-color:#77070F;
width:697px;
height:115px;
float:left;
}

#navhead h3{
color:#C6B073;
background-color:transparent;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
margin-left:50px;
margin-top:75px;
}



/* #################### NAV #################### */

#cont2{
float:left;
margin-top:-15px;
*margin-top:0px;
}

#cont2 #col1 p{
font-size:12px;
font-family:Georgia, "Times New Roman", Times, serif;
text-align:center;
*margin-top:-0.5px;
}

#nav {
width: 100%;
background-color: #000;
color:#FFFFFF;
float: left;
text-align:left;
}

#nav ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}

#nav a{
font-size:12px;
text-decoration:none;
color:#FFF;
background-color:transparent;
font-weight:bold;
display: block;
margin: 0;
padding:14px 11.5px;
}

#nav a:hover {
color:#FFF;
background-color:#656666;
text-decoration:underline;
}

#nav li {
position: relative;
float:left;
}

#nav ul ul {
position: absolute;
z-index: 50;
width: 100%;
}

#nav ul ul li{
width:190px;
}


#nav ul ul,
#nav ul li:hover ul ul,
#nav ul ul li:hover ul ul{
display: none;
float:none;
}

#nav ul li:hover ul,
#nav ul ul li:hover ul,
#nav ul ul ul li:hover ul{
display: block;
float:none;
}

#nav ul ul li a{
background-color:#E0E0E0; 
padding:10px;
color:#510000;
}

#nav small{
color:#534516;
background-color:transparent;
}

#nav ul ul li a:hover{
background-color:#c0c0c0;
color:#510000;
}

#nav2{
position:absolute;
left:-1000px;
top:auto;
}




/* #################### CONTENT #################### */

#content{
clear: left;
padding:20px;
margin-left:12px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
*font-size:12px;
background-color:#fff;
color:#000000;
width:645px;
min-height:515px;
}

#content a{
color:#B5060D;
background-color:transparent;
text-decoration:underline;
}

#content h1{
color:#B5060D;
background-color:transparent;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
}

#content h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#B5060D;
background-color:transparent;
}

#content h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

.asvid{
padding-top:15px;
padding-bottom:15px;
}

#content th{
background-color:#000;
color:#FFF;
}

.shade{
background-color:#CCCCCC;
color:#000000;
}

.othershade{
background-color:#ededed;
color:#000000;
}

.red{
text-align:center;
font-weight:bold;
}


/* #################### FOOTER #################### */

#footer{
margin-left:-65px;
padding-top:10px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:10px;
}

#footer ul{
list-style-type:none;
width:688px;
}

#footer a{
text-decoration:none;
color:#000;
background-color:transparent;
}

#footer a:hover {
color:#000;
background-color:transparent;
text-decoration:underline;
}

#footer li{
display:inline;
}

.bullfoot{
color:#595959;
background-color:transparent;
}
